> # NAME

> cgD3D8GetVertexDeclaration - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       cgD3D8GetVertexDeclaration prototype goes here.
>       CGbool cgD3D8GetVertexDeclaration( CGprogram prog,
>                                          DWORD     decl[MAX_FVF_DECL_SIZE] );

> # PARAMETERS

> to-be-written

>   to-be-written

> # RETURN VALUES

> None.

>         or

> cgD3D8GetVertexDeclaration returns to-be-written

> # DESCRIPTION

> cgD3D8GetVertexDeclaration does to-be-written

> # EXAMPLES

>       // example code to-be-written

> # ERRORS

> None.

>         or

> to-be-written

> # HISTORY

> cgD3D8GetVertexDeclaration was introduced in Cg 1.1.

> # SEE ALSO